·Home 2019 登陆记录 最新更新 资料库SEO官方淘宝店
查看: 10|回复: 0

[Discuz!X3.5] Discuz!X3.5的最低运行环境要求PHP>= 5.6 MySQL>= 5.7

[复制链接]

771

主题

1547

能量

5

贡献币

无敌战神

Rank: 9Rank: 9Rank: 9

发表于 6 天前 | 显示全部楼层 |阅读模式
安全提示:我们强烈建议您使用仍在开发团队支持期内的操作系统、Web服务器、PHP、数据库、内存缓存等软件,超出支持期的软件可能会对您的站点带来未知的安全隐患。
软件名称版本要求其他事项
PHP>= 5.6依赖cURL扩展、GD扩展
mysql>= 5.7如使用MariaDB,版本号需 >= 10.2

帖子地址: 

 懒得打字嘛,点击右侧快捷回复【最新发布】   【赞助站长帮享更多权益】
高级模式
您需要登录后才可以回帖 登录 | 立即注册 用百度帐号登录

本版积分规则

收缩
发布主题 快速回复 收藏帖子 返回列表 联系我们 搜索 官方QQ群
成为站长帮会员,享受Discuz!建站插件、模板、技术支持等全方位服务。 会员登录 注册会员

站长帮.(zzb7.net) ( 京ICP备18032088号-2 ) |GMT+8, 2020-5-29 15:27

Processed in 0.206102 second(s) , Gzip On, Redis On. 小黑屋|繁體
快速回复 返回顶部 返回列表